<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Tazkia HR Application</title>
    <!-- plugins:css -->
    <link rel="stylesheet" type="text/css" th:href="@{assets/vendors/mdi/css/materialdesignicons.min.css}">
    <link rel="stylesheet" type="text/css" th:href="@{assets/vendors/flag-icon-css/css/flag-icon.min.css}">
    <link rel="stylesheet" type="text/css" th:href="@{assets/vendors/css/vendor.bundle.base.css}">
    <!-- endinject -->
    <!-- Plugin css for this page -->
    <!-- End plugin css for this page -->
    <!-- inject:css -->
    <!-- endinject -->
    <!-- Layout styles -->
    <link rel="stylesheet" type="text/css" th:href="@{assets/css/demo_3/style.css}">
    <!-- End layout styles -->
    <link rel="shortcut icon" th:href="@{assets/images/favicon.png}" />
    
    <!-- <div th:replace="fragments/header :: header-css"></div> -->
  </head>
  <body onload="loadParam()">
    <div class="container-scroller">
      <div class="container-fluid page-body-wrapper full-page-wrapper">
        <div class="content-wrapper d-flex align-items-center auth">
          <div class="row flex-grow">
            <div class="col-lg-4 mx-auto">
              <div class="auth-form-light text-left p-5">
                <div class="brand-logo">
                  <img src="">
                </div>
                <h4>Tazkia HR Application</h4>
                <h6 class="font-weight-light">Sign up to continue.</h6>
                <form class="pt-3" method="post" th:action="@{/registered}">
                  <div th:if="${errorMsg}"><div class="alert alert-danger" th:text="${errorMsg}"></div></div>
                  
                  <div class="form-group">
                    <input type="email" class="form-control form-control-lg" id="email" name="email" placeholder="Username">
                  </div>
                  
                  <div class="form-group">
                    <input type="password" class="form-control form-control-lg" id="password" name="password" placeholder="New Password">
                  </div>
                  
                  <div class="form-group">
                    <input type="password" class="form-control form-control-lg" id="confirm_password" name="confirmPassword" placeholder="Confirm Password">
                  </div>
                  <div class="form-group">
                  	<button type="submit" class="btn btn-primary btn-sm col-sm-4">SUBMIT</button>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
        <!-- content-wrapper ends -->
      </div>
      <!-- page-body-wrapper ends -->
    </div>
    <!-- container-scroller -->
    <!-- plugins:js -->
    <script src="../../../assets/vendors/js/vendor.bundle.base.js"></script>
    <!-- endinject -->
    <!-- Plugin js for this page -->
    <!-- End plugin js for this page -->
    <!-- inject:js -->
    <script src="../../../assets/js/off-canvas.js"></script>
    <script src="../../../assets/js/hoverable-collapse.js"></script>
    <script src="../../../assets/js/misc.js"></script>
    <script src="../../../assets/js/settings.js"></script>
    <script src="../../../assets/js/todolist.js"></script>
    <!-- endinject -->
    <script th:inline="javascript">
    	function loadParam() {
	    	var username = /*[[${paramReset}]]*/;
	    	$('#email').val(username);
	    };	
    </script>
  </body>
</html>